* {
  font-family: 'Noto Sans NKo Unjoined', sans-serif;
  font-family: 'Poppins', sans-serif;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  /* display: block; */
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}





.lg\:w-1\/2 {
  width: 58% !important;
}

.icon {
  z-index: -1;
  opacity: 0.1;
}

.testi-img1 {
  width: 80px;
  height: 75px;
  border-radius: 50%;
  margin: auto;
  z-index: 999;
  background-image: url("assets/Testamonials/Amit.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;

}

.testi-img2 {
  width: 80px;
  height: 75px;
  border-radius: 50%;
  margin: auto;
  z-index: 999;
  background-image: url("assets/Testamonials/Amit.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;

}

.testi-img3 {
  width: 80px;
  height: 75px;
  border-radius: 50%;
  margin: auto;
  z-index: 999;
  background-image: url("assets/Testamonials/Amit.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;

}

.testi-img4 {
  width: 80px;
  height: 75px;
  border-radius: 50%;
  margin: auto;
  z-index: 999;
  background-image: url("assets/Testamonials/Amit.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;

}

.testi-img5 {
  width: 80px;
  height: 75px;
  border-radius: 50%;
  margin: auto;
  z-index: 999;
  background-image: url("assets/Testamonials/Amit.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;

}

.testi-img6 {
  width: 80px;
  height: 75px;
  border-radius: 50%;
  margin: auto;
  z-index: 999;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;

}

label:after {
  content: 'G';
  position: absolute;
  right: 1em;
  color: #000;
}

input:checked+label:after {
  content: '-';
  line-height: .8em;
}

.accordion__content {
  max-height: 0em;
  transition: all 0.4s cubic-bezier(0.865, 0.14, 0.095, 0.87);
}

input[name='panel']:checked~.accordion__content {
  /* Get this as close to what height you expect */
  max-height: 50em;
}

.customer-logos {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.partner img {
  object-fit: contain;
  overflow: hidden;
  width: 75%;
  height: 75%;
}

.partner {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 206px;
  height: 206px;
}

.text-why {
  font-size: 20px;
  line-height: 1.5rem;
}

.add-scroll {
  overflow-y: scroll;
}

.professional-text h1 {
  font-size: 45px;
  font-weight: 700;
}

.professional-text h2 {
  font-size: 31px;
  font-weight: 600;
}


.carousel-wrap {
  margin: 90px auto;
  padding: 0 5%;
  width: 100%;
  position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100;
  /* -webkit-backface-visibility: hidden; */
}

/* end fix */
.owl-nav>div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 52px;
}

.owl-nav .owl-prev {
  left: -30px;
}

.owl-nav .owl-next {
  right: -30px;
}

.why-sra-index {
  position: absolute;
  width: 100%;
  bottom: 0%;
  height: 100%;
  left: 0%;
  z-index: -1;
}

.why-sra-index img,
.why-sra-index-left img {
  object-fit: contain;
}

.why-sra-index-left {
  position: absolute;
  /* width: 100%; */
  bottom: 0%;
  height: 100%;
  right: 0%;
  z-index: -1;
  /* border: 1px solid black; */
  display: flex;
  align-items: end;
  justify-content: start;
  flex-direction: column;
}

.endtoend-sra-index {
  position: absolute;
  width: 100%;
  bottom: 0%;
  height: 100%;
  left: 0px;
  z-index: -1;
  display: flex;
  align-items: end;
  justify-content: start;
  flex-direction: column;
}


.endtoend-index-left {
  position: absolute;
  /* width: 100%; */
  bottom: 8%;
  height: 100%;
  right: 0px;
  z-index: -1;
  /* border: 1px solid black; */
  display: flex;
  align-items: end;
  justify-content: start;
  flex-direction: column;
}

.how-sra-index {
  position: absolute;
  width: 100%;
  top: 20%;
  height: 100%;
  left: 0%;
  z-index: -1;
}

.how-index-left {
  position: absolute;
  /* width: 100%; */
  bottom: 4%;
  height: 100%;
  right: 0%;
  z-index: -1;
  /* border: 1px solid black; */
  display: flex;
  align-items: end;
  justify-content: start;
  flex-direction: column;
}

.how-sra-index img,
.how-index-left img{
  width: 115px;
  height: 200px;
  object-fit: contain;
}

.download-sra-index {
  position: absolute;
  width: 100%;
  top: 20%;
  height: 100%;
  left: 0%;
  z-index: -1;
}

.download-index-left {
  position: absolute;
  /* width: 100%; */
  bottom: 4%;
  height: 100%;
  right: 0%;
  z-index: -1;
  /* border: 1px solid black; */
  display: flex;
  align-items: end;
  justify-content: start;
  flex-direction: column;
}

.download-sra-index img,
.download-index-left img,
.client-sra-index img,
.client-index-left img {
  width: 115px;
  height: 200px;
  object-fit: contain;
}

.download-index-left>img:nth-child(4) {
  height: 600px;
}

.client-sra-index {
  position: absolute;
  width: 100%;
  top: -10%;
  height: 100%;
  left: 0%;
  z-index: -1;
}

.client-index-left {
  position: absolute;
  /* width: 100%; */
  bottom: 31%;
  height: 100%;
  right: 0%;
  z-index: -1;
  /* border: 1px solid black; */
  display: flex;
  align-items: end;
  justify-content: start;
  flex-direction: column;
}

.cont-card {
  width: 250px;
  height: 400px;
}


.project-slider {
  display: flex;
  align-items: center;
  justify-content: center;
}

.wrapper {
  max-width: 1100px;
  width: 100%;
  position: relative;
}

.wrapper i {
  top: 50%;
  height: 50px;
  width: 50px;
  cursor: pointer;
  font-size: 1.25rem;
  position: absolute;
  text-align: center;
  z-index: 1;
  line-height: 50px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}

.wrapper i:active {
  transform: translateY(-50%) scale(0.85);
}

.wrapper i:first-child {
  left: -29px;
}

.wrapper i:last-child {
  right: -22px;
}

.wrapper .carousel {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 3) - 0px);
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  gap: 16px;
  /* border-radius: 8px; */
  scroll-behavior: smooth;
  scrollbar-width: none;
}

.carousel::-webkit-scrollbar {
  display: none;
}

.carousel.no-transition {
  scroll-behavior: auto;
}

.carousel.dragging {
  scroll-snap-type: none;
  scroll-behavior: auto;
}

.carousel.dragging .card {
  cursor: grab;
  user-select: none;
}

/* .carousel :where(.card, .img) {
  display: flex;
  justify-content: center;
  align-items: center;
} */
.carousel .card {
  scroll-snap-align: start;
  /* height: 342px; */
  list-style: none;
  /* background: #fff; */
  cursor: pointer;
  /* padding-bottom: 15px; */
  flex-direction: column;
  /* border-radius: 8px; */
}


.accordion-card {
  background-color: #fbfcfd;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 355px;
  height: 55px;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  border-bottom: 1px solid rgba(124, 123, 123, 0.737);
  font-weight: 600;
}


.accordion-card:hover {
  background-color: #ccc;
}

.panelcard {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  width: 345px;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}


.panelcard {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  width: 345px;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}


.panelcard {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  width: 345px;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}



.accordion-card:after {
  content: '\02795';
  font-size: 16px;
  color: #060606;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796";
}

.acc-head {
  width: 255px;
  height: 55px;
  color: white;
  background-color: #3e4762;
  display: flex;
  align-items: center;
  justify-content: center;
}

.acc-head p {
  font-weight: 600;
  font-size: 20px;
}

.acc-bot-btn {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
  border-left: 1px solid rgba(124, 123, 123, 0.737);
  border-right: 1px solid rgba(114, 114, 114, 0.681);
  border-bottom: 1px solid rgba(123, 123, 123, 0.652);
  width: 355px;
  height: 80px;
  background-color: #fbfcfd;
}

.acc-bot-btn p {
  font-size: 12px;
}

.acc-bot-btn button {
  background-color: black;
  color: white;
}

.form-select {
  border: none;
  max-width: 200px;
  font-size: 20px;
  display: inline;
}

.form-select option {
  font-weight: 600;
}

.form-select:focus {
  border: none;
}

.cal-box {
  width: 70%;
  border-radius: 10px;
  border: 1px solid lightgray;
  /* margin: 10px; */
  padding: 10px;
}

.cal-form-select {
  width: 100%;
  border-radius: 0 !important;
  background-color: #fff;
  border-style: solid !important;
  border-width: 1px !important;
  border-color: #ccc !important;
  /* box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1) !important; */
  /* color: rgba(0, 0, 0, 0.75); */
  /* display: block; */
  /* font-family: inherit; */
  font-size: .875rem !important;
  height: 2.3125rem !important;
  /* margin: 0 0 1rem 0; */
  padding: .5rem 15px !important;
  width: 100% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 10px;
}

.cal-select {
  display: flex;
  align-items: center;
  gap: 30px;
  padding-bottom: 15px;
  flex-wrap: wrap;
}

.cal-select div {
  padding: 10px;
  width: 93px;
  border: 1px solid lightgray;
  background-color: #f1f2f7;
  text-align: center;
}

.cal-select-div {
  background-color: rgba(0, 191, 255, 0.256) !important;
  color: rgb(30, 0, 0) !important;
  font-weight: 500;
  border: 1px solid rgb(30, 0, 0);
}

.parking-form-select {
  background-color: #f1f2f7;
  width: 50%;
  padding: 10px;
}

.sq-form {
  background-color: #f1f2f7;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 5px;
  padding-left: 5px;
  padding: 10px;
}

.sq-form input,
.last-box form input {
  background-color: #f1f2f7;
  width: 90%;
  /* height: 100%; */
  border: none;
}

.last-box input {
  background-color: #f1f2f7;
  width: 50%;
  padding: 10px;
}

.last-box form {
  background-color: #f1f2f7;
  width: 50%;
  display: flex;
  height: 50%;
  align-items: center;
  justify-content: center;
  padding-right: 5px;
  padding-left: 5px;
  /* padding: 10px; */
}

.last-box {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 30px;
  width: 100%;
  padding-top: 14px;
}

.sq-parking-box {
  display: flex;
  justify-content: space-around;
  gap: 30px;
  width: 100%;
}

.cal-selct-lower-img {
  height: 100%;
  width: 25%;
}


.icons-box-us div p {
  font-size: 16px;
}



.round-numbr div div span{
  font-weight: 600;
  padding: 19px;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #3e4762;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

.round-numbr {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.dates,.round-numbr div{
  display: flex;
  align-items: center;
  justify-content: center;
  /* flex-direction: column; */
}

.dates{
  gap: 11px;
}




.all-your button {
  background-color: #3d4761;
  color: WHITE;
  padding: 19px;
  font-size: 38px;
}

.vertical {
  border: 1px solid black;
  background-color: black;
  width: 3px;
  height: 66px;
  display: flex;
  flex-direction: column;
}



.icons-box-interior img {
  width: 70px;
  height: 70px;
  object-fit: contain;
}

.main-box-moniter {
  background-color: #f9f9fc;
}

.text-img-box {
  display: flex;
  /* flex-wrap: wrap; */
  align-items: end;
  justify-content: center;
}

.text-img-box img{
  width: 450px;
  height: 250px;
}

.social {
  /* transform: translate(-50%, -50%); */
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: start;
}

.social li {
  list-style: none;
}

.social li a {

  width: 35px;
  height: 35px;
  display: flex;
  gap: 5px;
  text-align: center;
  margin: 0 10px;
  border-radius: 50%;
  /* padding: 6px; */
  box-sizing: border-box;
  text-decoration: none;
  box-shadow: 0 0 4px 5px rgba(0, 0, 0, 0.3);
  background: linear-gradient(0deg, #ddd, #fff);
  transition: .5s;
}

.social li a:hover {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  text-decoration: none;
}

.social li a .fab {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(0deg, #fff, #ddd);
  border-radius: 50%;
  line-height: calc(60px - 12px);
  font-size: 24px;
  color: #262626;
  transition: .5s;
}

.social li:nth-child(1) a:hover .fab {
  color: #3b5998;
}

.social li:nth-child(2) a:hover .fab {
  color: #00aced;
}

.social li:nth-child(3) a:hover .fab {
  color: #dd4b39;
}

.social li:nth-child(4) a:hover .fab {
  color: #007bb6;
}

.social li:nth-child(5) a:hover .fab {
  color: #e4405f;
}

.app-box {
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: black;
  border-radius: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

.app-box img {
  width: 22px;
  height: 22px;
}

.to-text span {
  font-size: 7px;
  color: white;
}

.to-text p {
  font-size: 12px;
  color: white;
}

.dropbtn {
  background-color: transparent;
  color: black;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}


.dropdown-content a:hover {
  background-color: #ddd;
}


.dropdown:hover .dropdown-content {
  display: block;
}

.city-box {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 10px;
}

.city-box p {
  font-weight: 600;
}

.city-box img {
  width: 100px;
  height: 100px;
}

.career-icon-box img {
  width: 75px;
  height:75px;
  object-fit: contain;
}


.right-social-icon {
  position: fixed;
  top: 50%;
  right: 0%;
  width: 70px;
  z-index: 100;
  margin-top: 50px;
  padding: 10px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: rgb(255, 255, 255);
  transition: all 0.3s linear;
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, .4);
}

.right-social-icon li {
  height: 60px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
}

.right-social-icon li a {
  color: white;
  display: block;
  height: 72%;
  width: 100%;
  line-height: 60px;
  padding-left: 25%;
  /* border-bottom: 1px solid rgba(0, 0, 0, .4); */
  transition: all .3s linear;
}

.right-social-icon li:nth-child(1) a {
  /* background: #25d366; */
}

.right-social-icon li:nth-child(2) a {
  /* background: #3c80f6; */
}

.right-social-icon li a i {
  position: absolute;
  top: 17px;
  right: 20px;
  font-size: 27px;
}

.right-social-icon li a span {
  display: block;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.index-form input::placeholder {
  font-size: 12px;
}

.index-form input:focus {
  /* border: none; */
  outline: none !important;
}

.store-icons i {
  font-size: 33px;
  color: red;
  object-fit: contain;
}
.store-icons i:hover{
  /* background-color:#2d345c; */
  color: white !important;
  transition: 0.5s all linear;
}
.store-icons:hover{
  background-color:#2d345c;
  color: white !important;
  transition: 0.5s all linear;
}

.store-icons{
  width: 50px;
  height: 54px;
  padding: 10px;
  border-radius: 100%;
  border: 1px solid #2d345c;
  display: flex;
  justify-content:center;
  align-items: center;
}

.border-news{
  border: 1px solid grey;
  border-radius: 20px;
  width: 355px;
  height: 140px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  background-color: white;
}

.border-news img{
  width: 150px;
  height: 150px;
  object-fit: contain;
}

/* .two-img-sec{
  background-color: #d4d9ee;
  background-image: url("./icon-pic-shape/shape/shape.png");
  height: 500px;
} */


.two-img-sec {
  position: relative;
  height: 500px;
  display: flex;
  justify-content: space-evenly;
  background-color: #d4d9ee; 
  position: relative;
}



.side-img1{
  width: 350px;
  height: 70%;
  z-index: 5;
  position: absolute;
  left: 0px;
}
.side-img2{
  width: 350px;
  height: 70%;
  z-index: 5;
  position: absolute;
  right: 0px;
  top: 10px;
}


.flow-img{
  position: absolute;
  width: 100%;
  height: 200%;
  bottom: 0px;
  z-index: 1;
}

.nav-down{
  transition: 0.4s ease-in-out;
  /* max-height: 0; */
  /* overflow: hidden; */
}

.input-get-link input{
  outline: none !important;
}
.input-get-link input:focus{
  outline: none !important;
}

.icons-box-us div img{
  width: 60px;
  height: 60px;
}
.form-profesional input:focus,
.form-profesional select:focus{
 outline: none;
}

.cont-list{
  font-weight: 600;
  list-style: none;
}

.cont-list li::before{
  content: "➣";
  padding-right: 10px;
}